Subject: Re: Legg Mason Discovery
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 8 Mar 2000 23:03:00 -0800 (PST)

Roland-- I think that Brian is the correct person to sign these discovery 
requests. Having said that, I do not remember talking about that before you 
sent the e-mail to Brian. You need to go through me for that kind of decision.
My only comment to the Interrogs is that Brian should use his old title in 
Int. #3